BODY
	{
	 margin: 0 0 0 0; 
	 background-color: #FFFCC7;
	}
P, TD, TR, TABLE 
	{
	 font-family:Verdana, Arial, Helvetica, sans-serif; 
	 font-size:10pt;
	 color:#948066;
	}


.normal-1 {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.normal-2 {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.normal-3 {
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;	
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.normal-1-link {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #ff0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.normal-2-link {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #ff0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.normal-3-link {
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;	
	color: #ff0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.style-1-1 {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #6B5031;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFCC7;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	text-align: justify;
	
}
.style-1-2 {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #6B5031;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFCC7;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	text-align: justify;
}
td.style-1-2 {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #6B5031;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFCC7;
	
	margin-left: 0px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
}
.style-1-3 {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #6B5031;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFCC7;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	text-align: justify;
}
h1.style-1-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color:#6B5031;
}
h2.style-1-2  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#6B5031;
	
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}
	
h3.style-1-2  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#6B5031;
	
		margin-left: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}
.style-2-1 {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFCC7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #6B5031;
	
	margin-left: 5px;
	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 0px;
	padding-left: 5px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 2px;
	
}
.style-2-2 {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFCC7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #6B5031;
	
	margin-left: 5px;
	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 0px;
	padding-left: 5px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 2px;
}
.style-2-3 {
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;	
	color: #FFFCC7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #6B5031;
	
	margin-left: 5px;
	margin-top: 1px;
	margin-right: 5px;
	margin-bottom: 0px;
	padding-left: 5px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 2px;
}

.style-3-1 {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#dc3818;
	background-color: #FFFCC7;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	text-align: justify;
	
}
.style-3-2 {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#dc3818;
	background-color: #FFFCC7;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	text-align: justify;
	

}
td.style-3-2 {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #dc3818;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFCC7;
	
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}
.style-3-3 {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#dc3818;
	background-color: #FFFCC7;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	text-align: justify;
}
.style-3-4 {
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#dc3818;
	background-color: #FFFCC7;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	text-align: justify;
}
h1.style-3-2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color:#dc3818;
	background-color: #FFFCC7;
	
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}
h2.style-3-2  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#dc3818;
	background-color: #FFFCC7;
	
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;	
}
	
h3.style-3-3  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#dc3818;
	background-color: #FFFCC7;
	
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	padding-left: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none;
	color:#000000;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#00ff00;
}
	
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#0000ff;
}
a:visited {

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-decoration:none;
	color: #8c7b5a;
	font-weight: bold;	

}
a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-decoration:none;
	color: #dc3818;
	font-weight: bold;	
}
a:link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-decoration:none;
	color: #8c7b5a;
	font-weight: bold;
	
}
a:active {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-decoration:none;
	color: #8c7b5a;
	font-weight: bold;	
}



a.normal:visited {
	font-weight: normal;
	color: #6B5031;
	text-decoration: underline;
	text-align: left;
	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;		
}
a.normal:hover {
	font-weight: normal;
	color: #dc3818;
	text-decoration: underline;
	text-align: left;	
}
a.normal:link {
	font-weight: normal;
	color: #6B5031;
	text-decoration: underline;
	text-align: center;
	
}
a.normal:active {
	font-weight: normal;
	color: #6B5031;
	text-decoration: underline;
	text-align: left;	
}
